@charset "utf-8";
@media all
{

.adm, 
.ask, 
.antikor,
.audio,
.book,
.book_write,
.cancel,
.chart,
.chek,
.comment,
.dig_camera,
.document,
.error,
.flag_ko,
.flag_rf,
.gub,
.help,
.home,
.house,
.imp_document,
.impot,
.impot_2,
.law,
.link,
.mail,
.money,
.mother,
.mother_2,
.new,
.ok,
.pdf,
.people,
.people_2,
.phone,
.pin,
.plan,
.plus,
.pnp_build,
.pnp_obr,
.pnp_sh,
.pnp_zdor,
.pressa,
.print,
.prof,
.q,
.red_star,
.right_green,
.right_red,
.rss,
.rtf,
.star,
.sovet,
.stop,
.talk,
.video,
.warning,
.word,
.www,
.xls,
.zased,
.zip,
.zk,
.zoom_plus,
.zk_sssr
{
    background:  no-repeat top left ;
	background-position: 1px 1px;
	margin :2px;
	padding :2px;
	padding-left: 40px;
	min-height: 30px;
  _height:30px;/*  IE  */
	font-family: Verdana,Arial,Helvetica,sans-serif;
  	font-size: 12px;

}

.imptxt {

font-family: Georgia,serif;
    font-weight: 400;
    font-size: 22px;
    line-height: 28px;
    border-left: 2px solid #839ed1;
    padding-left: 14px;
    /*clear: both;*/
}

.adm {
	background-image: url(../../../images/box/adm.gif);
}

.ask {
	background-image: url(../../../images/box/ask.gif);
}
.antikor {
	background-image: url(../../../images/box/antikor.gif);
}

.audio {
	background-image: url(../../../images/box/audio.gif);
}
.book {
	background-image: url(../../../images/box/book.gif);
}

.book_write {
	background-image: url(../../../images/box/book_write.gif);
}


.cancel {
 background-image: url(../../../images/box/cancel.gif);
}

.chek {
	background-image: url(../../../images/box/chek.gif);
}

.chart {
	background-image: url(../../../images/box/chart.gif);
}

.comment {
	background-image: url(../../../images/box/comment.gif);
}

.dig_camera {
	background-image: url(../../../images/box/dig_camera.gif);
}

.document {
	background-image: url(../../../images/box/document.gif);
}

.error {
	background-image: url(../../../images/box/error.gif);
}
.flag_ko {
	background-image: url(../../../images/box/flag_ko.gif);
}
.flag_rf {
	background-image: url(../../../images/box/flag_rf.gif);
}

.gub {
	background-image: url(../../../images/box/gub.gif);
}

.help {
	background-image: url(../../../images/box/help.gif);
}

.home {
	background-image: url(../../../images/box/home.gif);
}

.house {
	background-image: url(../../../images/box/house.gif);
}

.imp_document {
	background-image: url(../../../images/box/imp_document.gif);
}

.impot {
	background-image: url(../../../images/box/impot.gif);
}

.impot_2 {
	background-image: url(../../../images/box/impot_2.gif);
}
.law {
	background-image: url(../../../images/box/law.gif);
}

.link {
	background-image: url(../../../images/box/link.gif);
}
.mail {
	background-image: url(../../../images/box/mail.gif);
}

.money {
	background-image: url(../../../images/box/money.gif);
}

.mother {
	background-image: url(../../../images/box/mother.gif);
}

.mother_2 {
	background-image: url(../../../images/box/mother_2.gif);
}

.new {
	background-image: url(../../../images/box/new_box.gif);
}

.ok {
	background-image: url(../../../images/box/ok.gif);
}

.pdf {
	background-image: url(../../../images/box/pdf.gif);
}

.people {
	background-image: url(../../../images/box/people.gif);
}

.people_2 {
	background-image: url(../../../images/box/people_2.gif);
}

.phone {
	background-image: url(../../../images/box/phone.gif);
}

.pin {
	background-image: url(../../../images/box/pin.gif);
}

.plan {
	background-image: url(../../../images/box/plan.gif);
}

.plus {
	background-image: url(../../../images/box/plus.gif);
}

.pnp_build{
	background-image: url(../../../images/box/pnp_build.gif);
}

.pnp_obr{
	background-image: url(../../../images/box/pnp_obr.gif);
}

.pnp_sh{
	background-image: url(../../../images/box/pnp_sh.gif);
}

.pnp_zdor{
	background-image: url(../../../images/box/pnp_zdor.gif);
}

.pressa {
	background-image: url(../../../images/box/pressa.gif);
}

.print {
	background-image: url(../../../images/box/print.gif);
}

.prof {
	background-image: url(../../../images/box/prof.gif);
}

.q {
	background-image: url(../../../images/box/q.gif);
}
.red_star {
	background-image: url(../../../images/box/red_star.gif);
}

.right_green {
	background-image: url(../../../images/box/right_green.gif);
}

.right_red {
	background-image: url(../../../images/box/right_red.gif);
}

.rtf {
	background-image: url(../../../images/box/rtf.gif);
}

.rss {
	background-image: url(../../../images/box/rss.gif);
}
.sm_parent {
    background: no-repeat top left ;
	background-position: 1px 1px;
	padding :2px;
	padding-left: 25px;
  	font-size: 10px;
	min-height: 21px;
  _height:21px;/*  IE  */
	background-image: url(../../../images/bullets/parent.gif);
}

.star {
	background-image: url(../../../images/box/star.gif);
}

.stop {
	background-image: url(../../../images/box/stop.gif);
}

.sovet {
	background-image: url(../../../images/box/sovet.gif);
}

.talk {
	background-image: url(../../../images/box/talk.gif);
}

.warning {
	background-image: url(../../../images/box/warning.gif);
}

.word {
	background-image: url(../../../images/box/word.gif);
}

.www {
	background-image: url(../../../images/box/www.gif);
}

.xls {
	background-image: url(../../../images/box/xls.gif);
}

.zip {
	background-image: url(../../../images/box/zip.gif);
}


.video {
	background-image: url(../../../images/box/video.gif);
}

.zased {
	background-image: url(../../../images/box/zased.gif);
}

.zk {
	background-image: url(../../../images/box/zk.gif);
}

.zk_sssr {
	background-image: url(../../../images/box/zk_sssr.gif);
}

.zoom_plus {
	background-image: url(../../../images/box/zoom_plus.gif);
}



.replace_this {
	margin: 5px;
	background: #FFFF00 url(../../../images/box/cancel.gif) no-repeat top left;
	background-position: 5px 5px;
	padding : 15px;
	padding-left: 40px;
	font-weight: normal;
    font-size: 9px; 

	color: #000;

}

}